<?php

require('conexion.php');




$imagenexcursiones=$_POST['imagenexcursiones'];//

$resultimg=mysqli_query($link,"select id_excimg,categ_excursion,url_excimg FROM excursion_img WHERE id_excimg='".$imagenexcursiones."'"); 
              $resultadoimg=mysqli_fetch_array($resultimg);
              $id_excimg=$resultadoboimg['id_excimg'];
			  $categ_excursion=$resultadoboimg['categ_excursion'];

$resultbocad=mysqli_query($link,"select img_excursion,id_excursion,categ_excursion FROM excursion_web WHERE id_excursion='".$imagenexcursiones."'"); 
              $resultadobocad=mysqli_fetch_array($resultbocad);
              $img_excursion=$resultadobocad['img_excursion'];
			  $categ_excursion=$resultadobocad['categ_excursion'];

unlink($img_excursion);  
//$result=mysqli_query($link,"Update quienes Set img_quienes='' where public_somos='alert'");
//$result=mysqli_query($link,"delete from excursion_web where id_excursion='".$imagenexcursiones."'");
$result=mysqli_query($link,"delete from excursion_img where id_excimg='".$imagenexcursiones."'");
$nrosexcs=0;
$result=mysqli_query($link,"select id_excimg,categ_excursion,url_excimg FROM excursion_img WHERE categ_excursion='$categ_excursion' ORDER BY id_excimg DESC LIMIT 10 "); 
while($resultado=mysqli_fetch_array($result)){
	$nrosexcs++;
$id_excimg=$resultado['id_excimg'];
$url_excimg=$resultado['url_excimg'];
echo '<div class="column">';
		echo "<center>";			
		echo "<input name='img_foto' type='hidden' id='img_foto' value='$id_excimg' />";
		echo "<input name='id_clientweb' type='hidden' id='id_clientweb' value='$id_excursion' />";
		echo "<img src='$url_excimg' border='0' width='110' height='110'/><br>";
		echo "<input name='imagenexci' type='radio' id='imagenexci' value='".$id_excursion."' onclick='imagenexc(this);eliminarexcursionimg();'/>";
		//echo "<img src='img/borrar22.png' border='0' onclick='imagenexc(this);'/>";
		//echo "<img src='img/borrar22.png' border='0' onclick='eliminarexcursimg();'/>";
		echo "</center>";
		echo '</div>';
}
?>

